Subject: Re: CCL:side-chain replacement program

From: David van der Spoel <[email-masked]>
Date: Wed, 14 Jan 1998 08:51:39 +0100 (CET)

On Tue, 13 Jan 1998, Deepak Singh wrote:

>Hi everyone,
>	
>	I am looking for a profram or package(preferably freeware), that can I
>can use to substitute various amino acids in a protein.  I am planning
>to run some calculations on mutants and proteins with a lot of residue
>conservation.  One way I could think of doing this would be to keep the
>backbone fixed and change side chains on prompting.  Any suggestions?
Try WhatIF (www.embl-heidelberg.de)

Groeten, David.
________________________________________________________________________
Dr. David van der Spoel		Biomedical center, Dept. of Biochemistry
s-mail:	Husargatan 3, Box 576,  75123 Uppsala, Sweden
e-mail: [email-masked]	www: http://zorn.bmc.uu.se/~spoel
phone:	46 18 471 4205		fax: 46 18 511 755
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++